diff --git a/modules/apps/comment/comment-ratings-definition/src/main/java/com/liferay/comment/ratings/definition/internal/CommentPortletRatingsDefinition.java b/modules/apps/comment/comment-ratings-definition/src/main/java/com/liferay/comment/ratings/definition/internal/CommentPortletRatingsDefinition.java
index 359972b146a262..57ffc5033269e9 100644
--- a/modules/apps/comment/comment-ratings-definition/src/main/java/com/liferay/comment/ratings/definition/internal/CommentPortletRatingsDefinition.java
+++ b/modules/apps/comment/comment-ratings-definition/src/main/java/com/liferay/comment/ratings/definition/internal/CommentPortletRatingsDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.ratings.definition.internal;
@@ -23,7 +23,7 @@ import com.liferay.ratings.kernel.definition.PortletRatingsDefinition;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @Component(
 	property = "model.class.name=com.liferay.message.boards.model.MBDiscussion",
diff --git a/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentAllowedContent.java b/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentAllowedContent.java
index 5381fbab56a1f9..9a5acf875d8de3 100644
--- a/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentAllowedContent.java
+++ b/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentAllowedContent.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.sanitizer.internal;
@@ -23,7 +23,7 @@ import java.util.regex.Matcher;
 import java.util.regex.Pattern;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class CommentAllowedContent {
 
diff --git a/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentSanitizerImpl.java b/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentSanitizerImpl.java
index 52f6700840859b..562711a015f121 100644
--- a/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentSanitizerImpl.java
+++ b/modules/apps/comment/comment-sanitizer/src/main/java/com/liferay/comment/sanitizer/internal/CommentSanitizerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.sanitizer.internal;
@@ -28,7 +28,7 @@ import org.owasp.html.HtmlPolicyBuilder;
 import org.owasp.html.PolicyFactory;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(immediate = true, service = Sanitizer.class)
 public class CommentSanitizerImpl implements Sanitizer {
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/auth/publicpath/AuthPublicPath.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/auth/publicpath/AuthPublicPath.java
index db75b86aa8882c..a34167b00a9c5e 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/auth/publicpath/AuthPublicPath.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/auth/publicpath/AuthPublicPath.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.auth.publicpath;
@@ -17,7 +17,7 @@ package com.liferay.comment.taglib.internal.auth.publicpath;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/BaseCommentDisplayContext.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/BaseCommentDisplayContext.java
index 54246d36df0a90..4a3943041a3ded 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/BaseCommentDisplayContext.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/BaseCommentDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.theme.ThemeDisplay;
 import com.liferay.portal.security.sso.SSOUtil;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public abstract class BaseCommentDisplayContext
 	implements CommentDisplayContext {
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProvider.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProvider.java
index 64f97b2d005c13..8ca922cd13c442 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProvider.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context;
@@ -24,7 +24,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface CommentDisplayContextProvider {
 
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderImpl.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderImpl.java
index ee165892345139..d4d2cfc43041d3 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderImpl.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context;
@@ -28,7 +28,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class CommentDisplayContextProviderImpl
 	extends BaseDisplayContextProvider<CommentDisplayContextFactory>
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderUtil.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderUtil.java
index a025c39b44f961..6cd9f5b581bcba 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderUtil.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/CommentDisplayContextProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context;
@@ -24,7 +24,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class CommentDisplayContextProviderUtil {
 
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentSectionDisplayContext.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentSectionDisplayContext.java
index 2747475d39cf07..4245760ef942fb 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentSectionDisplayContext.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentSectionDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import com.liferay.portal.kernel.theme.ThemeDisplay;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DefaultCommentSectionDisplayContext
 	extends BaseCommentDisplayContext implements CommentSectionDisplayContext {
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentTreeDisplayContext.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentTreeDisplayContext.java
index 1cbe8655edcb26..6737ac4fa34ff0 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentTreeDisplayContext.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/DefaultCommentTreeDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context;
@@ -34,7 +34,7 @@ import com.liferay.portal.kernel.workflow.WorkflowConstants;
 import java.util.Locale;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DefaultCommentTreeDisplayContext
 	extends BaseCommentDisplayContext implements CommentTreeDisplayContext {
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionRequestHelper.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionRequestHelper.java
index ea0ba074a69337..2660bc63ebe1de 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionRequestHelper.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context.util;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.display.context.util.BaseRequestHelper;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DiscussionRequestHelper extends BaseRequestHelper {
 
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionTaglibHelper.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionTaglibHelper.java
index 3d6fc9e1b69da4..c29650d2981f68 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionTaglibHelper.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/context/util/DiscussionTaglibHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.context.util;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.util.GetterUtil;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DiscussionTaglibHelper {
 
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/servlet/ServletContextUtil.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/servlet/ServletContextUtil.java
index c905de0426e5d0..2e348f807238b4 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/servlet/ServletContextUtil.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/servlet/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.servlet;
@@ -20,7 +20,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = {})
 public class ServletContextUtil {
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/EditDiscussionStrutsAction.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/EditDiscussionStrutsAction.java
index 4baae3cbf63049..eece5e57975477 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/EditDiscussionStrutsAction.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/EditDiscussionStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.struts;
@@ -57,7 +57,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true, property = "path=/portal/comment/discussion/edit",
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetCommentsStrutsAction.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetCommentsStrutsAction.java
index e969e7643d2c3c..64a9fadd517e12 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetCommentsStrutsAction.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetCommentsStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.struts;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true, property = "path=/portal/comment/discussion/get_comments",
diff --git a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetEditorStrutsAction.java b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetEditorStrutsAction.java
index b1a718cc22474d..b27acd13c57a26 100644
--- a/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetEditorStrutsAction.java
+++ b/modules/apps/comment/comment-taglib/src/main/java/com/liferay/comment/taglib/internal/struts/GetEditorStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.comment.taglib.internal.struts;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true, property = "path=/portal/comment/discussion/get_editor",
